{% set CodiceModulo = "AUT_COD_CONTR" %}
{% set Urn = "document:c_a794:autocertificazione.codice.contratti;allegato" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Segreteria Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Autocertificazione requisiti generali ai sensi del codice dei contratti ( D. lsg 50/2016)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del sottoscrivente."
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|23/11/2020"/>

{% endblock meta %}

{% block title %}

Autocertificazione dei requisiti generali 
 
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione condizioni art. 80 ' + #TitolareNonImportare_Cognome.value().toUpperCase() + ' ' + #TitolareNonImportare_Nome.value().toUpperCase()"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
Autocertificazione requisiti generali   
</h1>
<h2 class="Modulo">
  ( ai sensi del Decreto Legislativo 18 aprile 2016, n. 50, art. 80)
</h2>
<!-- DATI DEL TITOLARE -->
{{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

<br>

<p class="Modulo">
  con riferimento alla domanda di accreditamento servizi housing e co-housing a favore di soggetti fragili
</p>
<br>


{{ utils.Dichiara_445() }}

<br>

<table class="Modulo" style="border: 1px solid grey;">
        <tbody>  
 <tr>
   <td style="vertical-align: top; width: 4%;" >
   <input id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
   </td>
   <td colspan="4">
     di non trovarsi in stato di fallimento, di liquidazione coatta e di concordato preventivo, salvo il caso di cui al Decreto Regio del 16 marzo 1942 n° 267, articolo 186-bis e di non avere in corso procedimenti per la dichiarazione di una delle predette situazioni
   </td>
 </tr>
<tr>
   <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="15">
   <input id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
   </td>
   <td colspan="4">
     che nei suoi confronti e nei confronti di alcuno dei soci e degli altri amministratori muniti di poteri di rappresentanza e del direttore tecnico, o il socio unico, ovvero il socio di maggioranza in caso di società con meno di quattro soci, di seguito elencati:
   </td>
 </tr>
<tr class="Rigaintestazioneridotta">
  <td style="width: 40%;">
    <p class="Labelcella">
      Cognome e Nome
    </p>
  </td>
   <td>
    <p class="Labelcella">
      Luogo di nascita
    </p>
  </td>
    <td style="width: 20%;">
    <p class="Labelcella">
      Data di nascita
    </p>
  </td>
    <td>
    <p class="Labelcella">
     Carica
    </p>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio" name="Tassonomia_CognomeNomeSocio" style="width: 100%;" label=" Cognome e Nome Socio1"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio" name="Tassonomia_LuogoNascitaSocio" style="width: 100%;" label=" Luogo nascita Socio1"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio" name="Tassonomia_DataNascitaSocio" style="width: 100%;" label=" Data nascita Socio1" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio" name="Tassonomia_CaricaSocio" style="width: 100%;" label=" carica Socio1"/>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio2" name="Tassonomia_CognomeNomeSocio2" style="width: 100%;" label=" Cognome e Nome Socio2"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio2" name="Tassonomia_LuogoNascitaSocio2" style="width: 100%;" label=" Luogo nascita Socio2"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio2" name="Tassonomia_DataNascitaSocio2" style="width: 100%;" label=" Data nascita Socio2" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio2" name="Tassonomia_CaricaSocio2" style="width: 100%;" label=" carica Socio2"/>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio3" name="Tassonomia_CognomeNomeSocio3" style="width: 100%;" label=" Cognome e Nome Socio3"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio3" name="Tassonomia_LuogoNascitaSocio3" style="width: 100%;" label=" Luogo nascita Socio3"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio3" name="Tassonomia_DataNascitaSocio3" style="width: 100%;" label=" Data nascita Socio3" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio3" name="Tassonomia_CaricaSocio3" style="width: 100%;" label=" carica Socio3"/>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio4" name="Tassonomia_CognomeNomeSocio4" style="width: 100%;" label=" Cognome e Nome Socio4"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio4" name="Tassonomia_LuogoNascitaSocio4" style="width: 100%;" label=" Luogo nascita Socio4"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio4" name="Tassonomia_DataNascitaSocio4" style="width: 100%;" label=" Data nascita Socio4" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio4" name="Tassonomia_CaricaSocio4" style="width: 100%;" label=" carica Socio4"/>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio5" name="Tassonomia_CognomeNomeSocio5" style="width: 100%;" label=" Cognome e Nome Socio5"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio5" name="Tassonomia_LuogoNascitaSocio5" style="width: 100%;" label=" Luogo nascita Socio5"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio5" name="Tassonomia_DataNascitaSocio5" style="width: 100%;" label=" Data nascita Socio5" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio5" name="Tassonomia_CaricaSocio5" style="width: 100%;" label=" carica Socio5"/>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio6" name="Tassonomia_CognomeNomeSocio6" style="width: 100%;" label=" Cognome e Nome Socio6"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio6" name="Tassonomia_LuogoNascitaSocio6" style="width: 100%;" label=" Luogo nascita Socio6"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio6" name="Tassonomia_DataNascitaSocio6" style="width: 100%;" label=" Data nascita Socio6" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio6" name="Tassonomia_CaricaSocio6" style="width: 100%;" label=" carica Socio6"/>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio7" name="Tassonomia_CognomeNomeSocio7" style="width: 100%;" label=" Cognome e Nome Socio7"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio7" name="Tassonomia_LuogoNascitaSocio7" style="width: 100%;" label=" Luogo nascita Socio7"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio7" name="Tassonomia_DataNascitaSocio7" style="width: 100%;" label=" Data nascita Socio7" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio7" name="Tassonomia_CaricaSocio7" style="width: 100%;" label=" carica Socio7"/>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio8" name="Tassonomia_CognomeNomeSocio8" style="width: 100%;" label=" Cognome e Nome Socio8"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio8" name="Tassonomia_LuogoNascitaSocio8" style="width: 100%;" label=" Luogo nascita Socio8"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio8" name="Tassonomia_DataNascitaSocio8" style="width: 100%;" label=" Data nascita Socio8" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio8" name="Tassonomia_CaricaSocio8" style="width: 100%;" label=" carica Socio8"/>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio9" name="Tassonomia_CognomeNomeSocio9" style="width: 100%;" label=" Cognome e Nome Socio9"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio9" name="Tassonomia_LuogoNascitaSocio9" style="width: 100%;" label=" Luogo nascita Socio9"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio9" name="Tassonomia_DataNascitaSocio9" style="width: 100%;" label=" Data nascita Socio9" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio9" name="Tassonomia_CaricaSocio9" style="width: 100%;" label=" carica Socio9"/>
  </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_CognomeNomeSocio10" name="Tassonomia_CognomeNomeSocio10" style="width: 100%;" label=" Cognome e Nome Socio10"/>
  </td>
  <td>
    <input id="Tassonomia_LuogoNascitaSocio10" name="Tassonomia_LuogoNascitaSocio10" style="width: 100%;" label=" Luogo nascita Socio10"/>
  </td>
  <td>
    <input id="Tassonomia_DataNascitaSocio10" name="Tassonomia_DataNascitaSocio10" style="width: 100%;" label=" Data nascita Socio10" format="date"/>
  </td>
  <td>
    <input id="Tassonomia_CaricaSocio10" name="Tassonomia_CaricaSocio10" style="width: 100%;" label=" carica Socio10"/>
  </td>
</tr>
 </tbody>
 </table>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% set dichiara3 = [ " che non è pendente alcun procedimento per l’applicazione di una delle misure di prevenzione di cui al Decreto Legislativo del 6 settembre 2011, n. 159 o di una della cause ostative previste nel medesimo decreto e che negli ultimi cinque anni, non vi è stata estensione nei suoi confronti e degli altri soggetti sopra contemplati dei divieti derivanti dalla irrogazione della sorveglianza speciale nei riguardi di un proprio convivente ",
                        " che nei confronti suoi e dei soggetti sopra elencati non è stata pronunciata sentenza di condanna passata in giudicato, oppure emesso decreto Penale di condanna divenuto irrevocabile oppure sentenza di applicazione della pena su richiesta ai sensi del codice di procedura penale, art. 444, per reati gravi in danno dello Stato o della Comunità che incidono sull’affidabilità morale e professionale",
                        " che nei confronti suoi e dei soggetti sopra elencati non sono state pronunciate sentenze di condanna passate in giudicato per  alcuno dei reati di cui al decreto legislativo del 6 settembre 2016, n. 50, art. 80 commi 1), 2),4) e 5) e neppure condanne per le quali tali soggetti abbiano beneficiato della non menzione <p><i>la causa di esclusione prevista dal Decreto Legistalivo 6 settembre 2016, n. 50, art. 80, comma 1 opera anche nei confronti dei soggetti  cessati dalla carica nell’anno antecedente alla data di pubblicazione delpresente bando, qualora l’impresa non dimostri che vi sia stato completa ed effettiva dissociazione dalla condotta penalmente sanzionata; l’esclusione non va disposta ed il divieto  non si applica quanto il reato è stato depenalizzato ovvero quando è intervenuta la riabilitazione ovvero quando il reato è stato dichiarato estinto dopo la condanna  ovvero in caso di revoca della condanna medesima. In ogni caso, qualora i soggetti di cui sopra abbiano riportato qualsiasi condanna con sentenza passata in giudicato, o decreto Penale di condanna divenuto irrevocabile oppure sentenza di applicazione della pena su richiesta ai sensi del codice di procedura penale, art. 444, essa dovrà essere chiaramente esplicitata</i></p>",
                        " che la società non si trova nella causa interdittiva a contrattare con la pubblica amministrazione prevista  dal Decreto Legislativo del 30 marzo 2001, n. 165, art. 53 comma 16 ter: <p><i>I dipendenti che, negli ultimi tre anni di servizio, hanno esercitato poteri autoritativi o negoziali per conto delle pubbliche amministrazioni di cui all’articolo 1, comma 2, non possono svolgere, nei tre anni successivi alla cessazione del rapporto di pubblico impiego, attività lavorativa o professionale presso i soggetti privati destinatari dell’attività della pubblica amministrazione svolta attraverso i medesimi poteri. I contratti conclusi e gli incarichi conferiti in violazione di quanto previsto dal presente comma sono nulli ed è fatto divieto ai soggetti privati che li hanno conclusi o conferiti di contrattare con le pubbliche amministrazioni per i successivi tre anni con obbligo di restituzione dei compensi eventualmente percepiti e accertati ad essi riferiti</i></p>",
                        " di avere tenuto conto degli obblighi relativi alle norme in materia di sicurezza e di previdenza ed assistenza nel luogo di esecuzione del servizio e di avere effettuato verifica della disponibilità della mano d’opera necessaria per l’esecuzione del servizio, nonché della disponibilità di attrezzature adeguate all’entità ed alla tipologia del bando",
                        " di essere a conoscenza che l’amministrazione comunale di Bergamo ha approvato il codice di comportamento dei dipendenti (delibera della Giunta Comunale del 18.12.2013, n. 457)  e che lo stesso è applicabile anche ai collaboratori a qualsiasi titolo di imprese fornitrici di beni e servizi e che realizzano opere in favore dell’Amministrazione. La violazione degli obblighi previsti nel suddetto codice comporta la risoluzione del contratto",
                        " che quanto espresso è vero e documentabile su richiesta delle amministrazioni competenti ovvero è accertabile, per le dichiarazioni sostitutive  di certificazione, ai sensi del Decreto del Presidente della Repubblica del 28 dicembre 2000, art. 43",
                        " di essere a conoscenza che sui dati dichiarati potranno essere effettuati controlli ai sensi del Decreto del Presidente della Repubblica del 28 dicembre 2000, n. 445, art. 71",
                        ] %}
    {% for i in dichiara3 %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara3{{ loop.index }}" name="Dichiara3{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i|safe }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
        <tbody>  
 <tr>
   <td style="vertical-align: top; width: 4%;"rowspan="3" >
   <input id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
   </td>
   <td colspan="4">
     di essere in regola con le norme della Legge del 12 marzo 1999, n. 68 sul diritto al lavoro dei disabili, nonchédi aver ottemperato alle norme di cui alla suddetta legge e che l’ente competente per il rilasciodella relativa certificazione è:
   </td>
 </tr>
 <tr class="Rigaintestazioneridotta">
   <td>
     <p class="Labelcella">
       Ente
     </p>
   </td>
      <td>
     <p class="Labelcella">
       Sede
     </p>
   </td>
     <td>
     <p class="Labelcella">
       Via
     </p>
   </td>
       <td>
     <p class="Labelcella">
       Recapito telefonico
     </p>
   </td>
 </tr>
 <tr>
   <td>
     <input id="Tassonomia_CertDis" name="Tassonomia_CertDis" style="width: 100%;" mandatory="true" label="Ente certificatore"/>
   </td>
   <td>
     <input id="Tassonomia_CittaCertDis" name="Tassonomia_CittaCertDis" style="width: 100%;" mandatory="true" label="Sede ente certificatore"/>
   </td>
   <td>
     <input id="Tassonomia_ViaCertDis" name="Tassonomia_ViaCertDis" style="width: 100%;" mandatory="true" label="Via ente certificatore"/>
   </td>
    <td>
     <input id="Tassonomia_RecTelCertDis" name="Tassonomia_RecTelCertDis" style="width: 100%;" mandatory="true" label="Recapito telefonico ente certificatore"/>
   </td>
 </tr>
</tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INFINE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
        <tbody> 
          <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="16">
            <input id="TassonomiaDichiara5" name="TassonomiaDichiara5" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
            </td>
            <td colspan="5">
              <p>
                di essere in regola con l’assolvimento degli obblighi contributivi  previsti  dalle leggi e dai contratti di lavoro e che gli enti competenti per il rilascio della relativa certificazione sono:
              </p>
           </td>
          </tr>
          <tr class="Rigaintestazione">
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
               <input id="Tassonomia_Inail" name="Tassonomia_Inail" type="checkbox" value="si"/>
               </td>
               <td colspan="5" >
              <p class="Labeltabella">
                Inail
              </p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td>
              <p class="Labelcella">
                Codice ditta
              </p>
            </td>
            <td>
              <p class="Labelcella">
                Pat. INAIL
              </p>
            </td>
            <td >
              <p class="Labelcella">
                Sede
              </p>
            </td>
           
          </tr>
          <tr>
            <td>
              <input id="Tassonomia_CodInail" name="Tassonomia_CodInail" style="width: 100%;" label=" Codice INAIL" mandatory_enabled="#Tassonomia_Inail.checked()"/>
            </td>
            <td>
              <input id="Tassonomia_PatInail" name="Tassonomia_PatInail" style="width: 100%;" label=" Pat. INAIL" mandatory_enabled="#Tassonomia_Inail.checked()"/>
            </td>
             <td>
              <input id="Tassonomia_SedeInail" name="Tassonomia_SedeInail" style="width: 100%;" label=" Sede INAIL" mandatory_enabled="#Tassonomia_Inail.checked()"/>
            </td>
          </tr>
             <tr class="Rigaintestazioneridotta">
                <td colspan="2">
                   <p class="Labelcella">
                      Via
                   </p>
                </td>
                <td>
                  <p class="Labelcella">
                      Telefono
                  </p>
                </td>
              </tr>
          <tr>
            <td colspan="2">
              <input id="Tassonomia_ViaInail" name="Tassonomia_ViaInail" style="width: 100%;" label=" Via INAIL" mandatory_enabled="#Tassonomia_Inail.checked()"/>
            </td>
             <td>
              <input id="Tassonomia_TelInail" name="Tassonomia_TelInail" style="width: 100%;" label=" Recapito telefonico INAIL" mandatory_enabled="#Tassonomia_Inail.checked()"/>
            </td>
          </tr>
           <tr class="Rigaintestazione">
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
               <input id="Tassonomia_Inps" name="Tassonomia_Inps" type="checkbox" value="si"/>
               </td>
               <td colspan="5" >
              <p class="Labeltabella">
                Inps
              </p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td>
              <p class="Labelcella">
                Numero posizione
              </p>
            </td>
            <td colspan="2">
              <p class="Labelcella">
                Sede
              </p>
            </td>
            </tr>
            <tr>
            <td>
              <input id="Tassonomia_CodInps" name="Tassonomia_CodInps" style="width: 100%;" label=" Codice INPS" mandatory_enabled="#Tassonomia_Inps.checked()"/>
            </td>
            <td colspan="2">
              <input id="Tassonomia_SedeInps" name="Tassonomia_SedeInps" style="width: 100%;" label=" Sede Inps" mandatory_enabled="#Tassonomia_Inps.checked()"/>
            </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
                <td colspan="2">
                   <p class="Labelcella">
                      Via
                   </p>
                </td>
                <td>
                  <p class="Labelcella">
                      Telefono
                  </p>
                </td>
              </tr>
          <tr>
            <td colspan="2">
              <input id="Tassonomia_ViaInps" name="Tassonomia_ViaInps" style="width: 100%;" label=" Via INAIL" mandatory_enabled="#Tassonomia_Inps.checked()"/>
            </td>
             <td>
              <input id="Tassonomia_TelInps" name="Tassonomia_TelInps" style="width: 100%;" label=" Recapito telefonico INAIL" mandatory_enabled="#Tassonomia_Inps.checked()"/>
            </td>
          </tr>
          <tr class="Rigaintestazione">
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
               <input id="Tassonomia_Edilcassa" name="Tassonomia_Edilcassa" type="checkbox" value="si"/>
               </td>
               <td colspan="5" >
              <p class="Labeltabella">
                Edilcassa artigiana
              </p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td>
              <p class="Labelcella">
                Numero posizione
              </p>
            </td>
            <td colspan="2">
              <p class="Labelcella">
                Sede
              </p>
            </td>
            </tr>
            <tr>
            <td>
              <input id="Tassonomia_PosEdilcassa" name="Tassonomia_PosEdilcassa" style="width: 100%;" label=" Posizione Edilcassa" mandatory_enabled="#Tassonomia_Edilcassa.checked()"/>
            </td>
            <td colspan="2">
              <input id="Tassonomia_SedeEdilcassa" name="Tassonomia_SedeEdilcassa" style="width: 100%;" label=" Sede Edilcassa" mandatory_enabled="#Tassonomia_Edilcassa.checked()"/>
            </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
                <td colspan="2">
                   <p class="Labelcella">
                      Via
                   </p>
                </td>
                <td>
                  <p class="Labelcella">
                      Telefono
                  </p>
                </td>
              </tr>
          <tr>
            <td colspan="2">
              <input id="Tassonomia_ViaEdilcassa" name="Tassonomia_ViaEdilcassa" style="width: 100%;" label=" Via Edilcassa" mandatory_enabled="#Tassonomia_Edilcassa.checked()"/>
            </td>
             <td>
              <input id="Tassonomia_TelEdilcassa" name="Tassonomia_TelEdilcassa" style="width: 100%;" label=" Recapito telefonico Edilcassa" mandatory_enabled="#Tassonomia_Edilcassa.checked()"/>
            </td>
          </tr>
          <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
              <input id="Tassonomia_Contratto" name="Tassonomia_Contratto" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio"/>
            </td>
            <td colspan="5">
              di applicare il contratto collettivo nazionale di lavoro n.
            </td>
          </tr>
          <tr>
            <td colspan="5">
              <input id="Tassonomia_CCNL" name="Tassonomia_CCNL" label="numero contratto collettivo" style="width: 100%;" mandatory="true"/>
            </td>
          </tr>
          <tr>
            <td colspan="5" >
               numero medio annuo di operai 
            </td>
          </tr>
          <tr>
            <td colspan="5">
              <input id="Tassonomia_NumOperai" name="Tassonomia_NumOperai" label="numero medio annuo operai" style="width: 100%;" mandatory="true"/>
            </td>
          </tr>
        </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
